Package Details: poezio-omemo v0.3.0-1

Git Clone URL: https://aur.archlinux.org/poezio-omemo.git (read-only, click to copy)
Package Base: poezio-omemo
Description: OMEMO plugin for the Poezio XMPP console client
Upstream URL: https://lab.louiz.org/poezio/poezio-omemo
Licenses: GPL
Conflicts: poezio-omemo
Provides: poezio-omemo
Submitter: Ppjet6
Maintainer: Ppjet6
Last Packager: Ppjet6
Votes: 0
Popularity: 0.000000
First Submitted: 2019-12-29 01:02
Last Updated: 2020-03-16 22:25

Latest Comments

genofire commented on 2020-03-16 22:31

i am switching from -git to this, but now i got:

23:30:25 Error> Could not find plugin: omemo

does i something wrong?

genofire commented on 2020-03-16 22:28

thx ;)

Ppjet6 commented on 2020-03-16 22:27

This is actually not needed in the non -git version, I just removed it sorry!

genofire commented on 2020-03-16 22:09

okay, greate - do you like to update the version correct and pkgver()?

i got a install loop with:

aur/poezio-omemo v0.3.0.fdcc03c-1 -> v0.3.0.8a8591c-1

so correct version should be v0.3.0.c6aedd2-1

in the cd it should be $_pkgname not $_pkgbase

Ppjet6 commented on 2020-03-16 21:30

The currently required poezio version is master.

genofire commented on 2020-03-16 21:18

Maybe this plugin should not use the poezio-git version als dependencies, only the poezio version.

genofire commented on 2019-12-29 01:58

there is no tag v0.15 only v0.1.0 in the git/source